 .u-section-1 {
  min-height: 504px;
  background-image: url("images/microwave-cooking-tips.jpg");
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 192px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 5891px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 732px 0 0;
}

.u-section-2 .u-image-1 {
  width: 294px;
  height: 157px;
  margin: 18px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -157px 0 0 294px;
}

.u-section-2 .u-text-3 {
  margin: 91px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 9px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 532px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10617px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 9px;
    margin-bottom: 1px;
  }
}